Codes
WiiRd forum
December 16, 2017, 03:23:26 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News: Welcome on the new server

Update 4.3 - do NOT update!
Gecko 1.9.3.1
Should I get a USB Gecko, I wanna hack?
How do I use my USB Gecko
Where can I get WiiRd?
 
   Home   CODE DATABASE GAMEHACKING Help Search Login Register  
Pages: [1]
  Print  
Author Topic: Unable to connect to geckocodes.org DB with accio hacks.  (Read 748 times)
Duncan Idaho
Newbie
*

Karma: -1
Posts: 11


« on: February 23, 2014, 10:37:23 PM »

I am running the 1.2 version that i found Wiibrew.org, i checked and i am connected to the internet, my wii firmware is 4.3 and it's of north american region, my wii homebrew channel is the 1.1.0 version runnin the IOS58 v 24.32

The problem is that any letter tells me there are no avaible games, i initialized the network to test and i still get the same result.

If there is any extra info i can add please tell me.
Logged
Arudo
Crazier-than-thou
Moderator
Hero Member
*****

Karma: 64
Posts: 1004


(╯°□°)╯︵ ┻━┻ щ(゚Д゚щ)


WWW
« Reply #1 on: February 24, 2014, 03:49:58 PM »

Accio is broken.

http://wiird.l0nk.org/forum/index.php/topic,10027.0.html
Logged

-Crazy Hacker Hates You All (definitely)-

ノಠ益ಠ)ノ彡┻━┻

Do NOT PM me about Code Requests

Pro-tip: Hit the Applaud Button

Oh? Failed to read the rules? You're already dead.
Duncan Idaho
Newbie
*

Karma: -1
Posts: 11


« Reply #2 on: February 24, 2014, 05:27:33 PM »


Thanks, any chance it will be reapaired? Accio really made my life easier.
Logged
Arudo
Crazier-than-thou
Moderator
Hero Member
*****

Karma: 64
Posts: 1004


(╯°□°)╯︵ ┻━┻ щ(゚Д゚щ)


WWW
« Reply #3 on: February 24, 2014, 06:03:23 PM »

To be honest, not too sure.
Logged

-Crazy Hacker Hates You All (definitely)-

ノಠ益ಠ)ノ彡┻━┻

Do NOT PM me about Code Requests

Pro-tip: Hit the Applaud Button

Oh? Failed to read the rules? You're already dead.
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!